cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mykola A. Nickishov" ...@mn.com.ua>
Subject Re: Cocoon 2.0.1 + Tomcat 4.0 + JDK 1.4
Date Sat, 02 Mar 2002 22:35:01 GMT
"Brian Blakeley" <brian.blakeley@cogeco.ca> writes:

> At first I was going to just say upgrade your IE - but it does not display
> in 6.002 either.
> 
> The good news is that the site loads fine in Netscape 6.2 which in a
> perverse arrangement I use for view links from Outlook.
> 
> Give it a try if you can.

Looks fine with Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8)
Gecko/2002020 :)

-- 
/me @ home
ICQ #83060237
MAN-UANIC

---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message